# Configuration file

~CONFIG_VERSION: 0.1.0

world-1281602025 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1282873983 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1283177355 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1541756261 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=@neotech
    B:overlayEnabled=true
}


world-1793304506 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=brick
    B:overlayEnabled=true
}


world-1793304507 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=@neotech
    B:overlayEnabled=true
}


world-477803671 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-768223203 {
    # Give items instead of showing the recipe.
    B:cheatItemsEnabled=true

    # Hide and unhide items by clicking them in the item list.
    B:editEnabled=false
    S:filterText=@chick

    # Show the list of items next to open guis.
    B:overlayEnabled=true
}


world-78688046 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=@bloodmag alt
    B:overlayEnabled=true
}


world1690200164 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=@modular
    B:overlayEnabled=true
}


world1690200165 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=@rftoo
    B:overlayEnabled=true
}


world1855637915 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world2342534 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=repeat
    B:overlayEnabled=true
}


world763731599 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=@chisel
    B:overlayEnabled=true
}


